<html>
    <head>
        <link rel= "stylesheet" type= "text/css" href= "{{ url_for('static',filename='styles/styles.css') }}">
		<title>Add Line CSV</title>
	</head>
<main>
<body>
<h1>{{ session['addModHeader'] }}</h1>
	<tbody>
    <table>
		<thead>
        	<tr class='white'>
        	    {% for headerItem in cdata['csvFirstLine']:  %}
        	        <th>{{ headerItem }}</th>
        	    {% endfor %}
			</tr>
		</thead>
		<tbody>
		<form method="POST" action="./addmodify" style="display: inline">
			<tr>
			{% for element in cdata['csvLineData'].keys(): %}
				<td>
					<input type="hidden" value="{{ cdata['csvLineData'][element]['oldEntry'] }}" name="old{{ element }}" >
					<input type="text" value="{{ cdata['csvLineData'][element]['newEntry'] }}" name="new{{ element }}" >
				</td>
			{% endfor %}
			</tr>
		</tbody>
	</table>
		<input type="submit" value="{{session['addormodify']}}">
		</form>
	<form method="POST" action="./selfService" style="display: inline">
	<input type="submit" value="Cancel">
	</form> 
	</tbody>
</body>
</main>
</html>
